:root {
    font-size: 62.5%;
    padding: 0;
    margin: 0;
  }
  
  body {
    background: linear-gradient(288deg, #c2e9fb 0%, #a1c4fd 100%);
    font-size: 1.6rem;
  
    display: grid;
    place-items: center;
    height: 100vh;
  
    font-family: "DM Sans", sans-serif;
  }
  
  body,
  button,
  input {
    font-family: "DM Sans", sans-serif;
  }
  
  button {
    background-color: #7879f1;
    color: white;
    font-weight: bold;
    border-radius: 0 0.4rem 0.4rem 0;
    cursor: pointer;
  
    transition: background 0.3s;
  }
  
  button:hover {
    background-color: #5e5eb6;
  }
  
  .hide {
    display: none;
  }
  
  main {
    border-radius: 0.6rem;
    background: #fff;
    box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.1);
    padding: 4.8rem 6.4rem 6.4rem;
  
    width: min(42.8rem, 90%);
  
    margin-top: -12rem;
  
    text-align: center;
  }
  
  /*screen 1*/
  
  h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.4rem;
    margin-bottom: 1.6rem;
  }
  
  h1,
  p {
    color: #34355b;
  }
  
  p {
    opacity: 0.8;
  }
  
  form {
    margin-top: 4.8rem;
    display: flex;
    justify-content: center;
  }
  
  input,
  button {
    border: none;
    padding: 1.6rem;
  }
  
  input {
    background-color: #dce2e9;
    width: 6rem;
    border-radius: 0.4rem 0 0 0.4rem;
  }
  
  /*screan2*/
  
  h2 {
    font-size: 2.4rem;
    font-weight: normal;
    margin-bottom: 3.3rem;
  }
  
  .scren2 button {
    border-radius: 0.4rem;
  }